body{
    /* direction: rtl; */
    text-align: right;
}

.main-container .product-view .summary.single-product-info .product-nav {
    float: left;
    margin: 0px;
}

.main-container .product-view .summary.single-product-info h1.product_title {
    font-size: 2em;
    margin: -7px 0 25px;
    text-transform: capitalize;
    letter-spacing: 0;
}

iframe {
    width: calc(100% - 4px)!important;
    border: 1px solid #e1e1e1;
    box-shadow: inset 0 1px 0 0 #fff;
    padding: 2px;
}

.main-container .product-view .summary.single-product-info .cart .variations .label {
    color: #3f3f3f;
    float: right;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100px;
    font-weight: 900;
    font-size: 20px;
}

.main-container .product-view .summary.single-product-info .cart .single_variation_wrap .variations_button label {
    float: right;
    line-height: 42px;
    margin-right: 0px;
    margin-left: 0px;
    font-size: 20px;
    color: #004337;
}

.main-container .product-view .summary.single-product-info .cart .quantity {
    line-height: 40px;
    margin: 0 0px 10px 0;
    padding: 0;
}

.main-container .product-view .summary.single-product-info .cart .single_variation_wrap .variations_button {
    float: right;
    width: 100%;
}

.main-container .product-view .summary.single-product-info .cart .variations .label label {
    color: #004337;
}

.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;
}

.floatRight {
    float: right;
}

#secondary .sidebar-border .widget ul.product-categories li a:hover:after, #secondary .sidebar-border .widget ul.menu li a:hover:after {
    right: 8px;
    top: 0;
    font-size: 8px;
}
.header-container .header .horizontal-menu .primary-menu-container ul.nav-menu li {
    float: right;
}
.main-container .cart_totals table th {
    text-align: right;
}
.main-container .cart_totals table .shipping ul#shipping_method li .amount {
    text-align: right;
}

.wpb_revslider_element.wpb_content_element {
    direction: rtl!important;
}
.mega_main_menu.first-lvl-align-left > .menu_holder > .menu_inner > ul {
    text-align: right!important;
}

.mega_main_menu > .menu_holder > .menu_inner > ul > li {
    float: right!important;
}

.header-container .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content ul.cart_list li .product-image {
    float: right;
    position: relative;
    padding-left: 10px;
    max-width: 100px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.setting {
    float: left;
}
.wpb_text_column {
    text-align: right;
}
.header-container .header .horizontal-menu #primary > .menu_holder .menu_inner > ul > li.multicolumn_dropdown > ul.mega_dropdown > li a{
    text-align: right
}
.mega_main_menu li.multicolumn_dropdown.drop_to_right > .mega_dropdown,
.mega_main_menu li.post_type_dropdown.drop_to_right > .mega_dropdown {
    right: 0px!important;
    left: auto!important;
}

.woocommerce .product-wrapper .onsale, .woocommerce .single-product-image .onsale {
    left: 15px;
    right: auto;
}


#footer-en{
    display: none!important;
}
#footer-he{
    display: block!important;
}
.main-container.contact-page .contact-input span input, .main-container.contact-page .contact-input span .wpcf7-text,
.main-container.contact-page .contact-message textarea, .main-container.contact-page .contact-message .wpcf7-textarea {
   text-align: right;
    direction: rtl;
}
.main-container.contact-page .contact-input span {
    float: right;
    margin: 0 0 20px;
    padding: 0 10px;
    width: 50%;
}

.main-container .blog-page .post .postinfo-wrapper, .main-container .blog-page article .postinfo-wrapper {
    text-align: right!important;
}

h3.post-title ,.post-excerpt p{
    direction: rtl!important;
}

#secondary .widget.widget_tag_cloud .tagcloud a {
    float: right;
}
#secondary .sidebar-border .widget ul.product-categories li a:before, #secondary .sidebar-border .widget ul.menu li a:before {
    margin-right: 0px;
    margin-left: 8px;
}
#secondary .widget.widget_naturecircle_widgets ul li .post-wrapper .post-thumb {
    margin-right: 0px;
    margin-left: 10px;
}

/* updates 2020 */

@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@400;600;700&display=swap');

body, h1, h2, h3, h4, h5, h6,
li, a, li.menu-item a span{
    font-family: 'Assistant', sans-serif !important;
}




@media screen and (max-width: 991px){
    .mobile-menu .mbmenu-toggler {
        text-align: left;
    }

    .mobile-menu .mbmenu-toggler span.mbmenu-icon {
        margin-left: 10px;
    }
    .mobile-menu .mobile-menu-container ul.nav-menu > li > a {
        border-top: 1px solid rgba(255,255,255,0.5);
        color: #fff;
        display: block;
        float: right;
        font-size: 14px;
        font-weight: 300;
        height: 40px;
        line-height: 40px;
        text-align: right;
        width: 100%;
    }

    .mobile-menu .mobile-menu-container ul.nav-menu > li .fa,
    .mobile-menu .mobile-menu-container ul.nav-menu > li.opensubmenu .fa{
        float: left!important;
        left: 0;
        right: auto;
        font-weight: 700 !important;
        font-size: 24px !important;
        color: #004337 !important;
    }
    
    .fa-angle-right:before {
        content: "\f104"!important;
    }

    .mobile-menu .mobile-menu-container ul.nav-menu > li ul.sub-menu li a {
        text-align: center;
        color: #004337 !important;
        font-size: 18px !important;
        font-weight: 600 !important;
      
    }

    

    .rtl .header-container .header-search .widget_product_search {
        left: -350px!important;
        right: auto!important;
    }
    
    .main-container .product-view .summary.single-product-info .cart .single_variation_wrap .variations_button label {
        float: right;
        line-height: 20px;
        margin-right: 0px;
        margin-left: 0px;
        font-size: 20px;
        color: #004337;
    }
    

}
